app_admin_google_merchant_feed:
    resource: |
        alias: app.google_merchant_feed
        section: admin
        templates: "@SyliusAdmin/Crud"
        grid: app_admin_google_merchant_feed
        redirect: update
        vars:
            all:
                subheader: 'app.ui.google_merchant_feeds'
            index:
                icon: 'rss'
    type: sylius.resource
    prefix: '/%sylius_admin.path_name%'
